p.title1 {
    font-size: 44px;
    text-align: center;
    color: #224478;
}

p.title2 {
    font-weight: bold;
    text-align: center;
    font-size: 48px;
    color: #224478;
}

#SurveyForm {
    max-width: 570px;
    margin: 0 auto;
}

.surveyphoto {
    background: url(https://watkins.house.gov/sites/watkins.house.gov/files/watkins-survey2019.jpg) no-repeat center top;
    min-height: 492px;
    border-radius: 8px;
    margin-bottom: 22px;
}

.surveyphoto .font_1 {
    color: #fff;
    width: 440px;
    font-size: 42px;
    padding: 20px 0 0 55px;
    font-family: arial;
}
.surveyphoto .font_0 {

    color: #fff;
    width: 440px;
    font-weight: bold;
    font-size: 46px;
    padding: 80px 0 0 55px;
    font-family: arial;
    line-height: 61px;

}

.smallsizefont {

    font-size: 13px;
    text-align: center;

}

.radio input {
    width: 14px;
    margin: -5px 0 0 0;
}